# KmlTourWait

#### new Cesium.KmlTourWait(duration)
DataSources/KmlTourWait.js 12

Name | Type | Description
--- | --- | ---
`duration` | Number | entry duration

### Methods

#### play(done)
DataSources/KmlTourWait.js 25

Play this playlist entry

Name | Type | Description
--- | --- | ---
`done` | KmlTourWait~DoneCallback | function which will be called when playback ends

#### stop()
DataSources/KmlTourWait.js 37

Stop execution of curent entry, cancel curent timeout

### Type Definitions

#### DoneCallback(terminated)
DataSources/KmlTourWait.js 44

A function which will be called when playback ends.

Name | Type | Description
--- | --- | ---
`terminated` | Boolean | true if `KmlTourWait#stop` was called before entry done playback.